Bienvenido!

Bienvenido a los Foros de Soporte Comunitario de BlackBerry. Esta comunidad es un recurso de igual a igual donde pueden discutir varios temas de soporte. Si eres nuevo en los foros, por favor visite el enlace “Cómo Empezar” abajo
Responder
Nuevo Miembro
yohanagarcia15
Mensajes publicados: 2
Registrado: ‎10-22-2013

bbm no compatible para mi android version 4.0.4

el bbm no esta compatoble en Play Store ni otras paginas pero quiero saber si llegara a poder ser descargado por telefonos como el mio y otros casos de aqui a un tiempo
Use texto sin formato.
Veterano de los foros II
gutijose14
Mensajes publicados: 3,341
Registrado: ‎06-12-2013

Re: bbm no compatible para mi android version 4.0.4

Hola que tal Yohanagarcia15

 

Bienvenida a los http://foros.blackberry.com

 

En este caso te recomiendo que seas paciente y esperar a que el roll out este completamente, de esta manera podra realizar la descargar mas adelante.

 

Tambien te invito a mantener informado a traves del hashtag #BBM4ALL y en @BBM

 

Saludos, comentanos...

 


  • 1) No olvides dar Kudos aquellas personas Kudos.png que te ayudan y te asesoran respecto a tus dudas.
  • 2) ** Aceptar como Solucion al Comentario si ha sido solucionado** 
  • 3)  #bbm.original.png4LL original.png #CaminoÉliteBB

sigueme-a.png
ELITE.pngUnete a mi BBM Channels (Beta) ELITE.png
Pin Canal
PIN: C0007093A
original.png #ichooseBlackBerry10
Blackberry Lo Mejor
ELITE.png
Firma por @Gutijose14
Use texto sin formato.
Veterano de los foros III
rudosx
Mensajes publicados: 8,383
Registrado: ‎11-10-2011

Re: bbm no compatible para mi android version 4.0.4

Orales con la New Firma. No habia checado lo de Tables. Creo que te pirateare la idea GUTI :smileywink:

slds!

Use texto sin formato.
Contribuidor Frecuente
christian463
Mensajes publicados: 12
Registrado: ‎10-21-2013

Re: bbm no compatible para mi android version 4.0.4

OTRO DE LOS PROBLEMAS DE COMPATIBILIDAD NO SE DEBE A LA VERSION DE ANDROID QUE TENGAS SI NO AL PROCESADOR QUE TIENE EL EQUIPO SI EL PROCESADOR ES ARMV6 OLVIDENSE DEL BBM PORQUE ESTE FUNCION ES CON ARMV7. ASI QUE PRIMERO REVISEN QUE CLASE DE PROCESADOR ES Y DESPUES DESCARGEN EL BBM. PORQUE SI ES ARMV6 LA APLICACION APENAS LES ABRA LES VA A DECIR SE HA DETENIDO LA APLICACION BBM.

Use texto sin formato.
Veterano de los foros II
gutijose14
Mensajes publicados: 3,341
Registrado: ‎06-12-2013

Re: bbm no compatible para mi android version 4.0.4

Christian463

 

Te respondi en el otro post pero intenta aplicar lo indicado en la guia...

 

Tambien te invito a pasar por este link de mucha ayuda.

http://foros.blackberry.com/t5/BBM-para-iPhone/GUIA-e-Informacion-Como-Obtener-el-BBM-for-iOS-BBM4AL... by rudosx

 

Saludos :smileywink: y comentanos...

 


  • 1) No olvides dar Kudos aquellas personas Kudos.png que te ayudan y te asesoran respecto a tus dudas.
  • 2) ** Aceptar como Solucion al Comentario si ha sido solucionado** 
  • 3)  #bbm.original.png4LL original.png #CaminoÉliteBB

sigueme-a.png
ELITE.pngUnete a mi BBM Channels (Beta) ELITE.png
Pin Canal
PIN: C0007093A
original.png #ichooseBlackBerry10
Blackberry Lo Mejor
ELITE.png
Firma por @Gutijose14
Use texto sin formato.